todo:
  - todo: task that is still todo
    detail: |
      my super long description
      of stuff
    ts: 111
    tags: a,b
  -
    todo: task that appeared when 'when'
    schedule: "* * * * *" # or ([0-9]*[a-z])+ for durations, or int for scheduled/deferred
    ts: 222
  - todo: short 1
  - todo: short 2
  - todo: short 3
  - todo: short 4
  - todo: short 5
  - and this teeny line which is just the line
  - 1
scheduled:
  -
    todo: task that will appear when 'when'
    schedule: "* * * * *" # or ([0-9]*[a-z])+ for durations, or int for scheduled/deferred
    ts: 333
done:
  - todo: task that is done
    ts: 444
